﻿
.font-s .header-menu-title{
	font-size: 14px;
}

.font-b .header-menu-title{
	font-size: 18px;
}
.font-s .index-scoll-slong{
	font-size: 14px;
}
.index-scoll-slong{
	font-size: 16px;
	transition: all .5s ease;
}
.font-b .index-scoll-slong{
	font-size: 18px;
}

.font-s .index-news-title,
.font-s .index-study-title{
	font-size: 22px;
}
.font-b .index-news-title,
.font-b .index-study-title{
	font-size: 26px;
}
.font-s .index-news-list-title{
	font-size: 12px;
	height: 40px;
}
.index-news-list-title{
	font-size: 14px;
}
.font-b .index-news-list-title{
	font-size: 16px;
	height: 52px;
}

.font-s .index-news-more{
	font-size: 12px;
}
.index-news-more{
	font-size: 14px;
}
.font-b .index-news-more{
	font-size: 16px;
}

.font-s .index-course-info-icon-title{
	font-size: 22px;
}
.index-course-info-icon-title{
	font-size: 24px;
}
.font-b .index-course-info-icon-title{
	font-size: 26px;
}
.font-s .footer-info-logo{
	font-size: 14px;
}
.footer-info-logo{
	font-size: 16px;
}
.font-b .footer-info-logo{
	font-size: 18px;
}
.font-s .footer-menu-box li{
	font-size: 12px;
}
.footer-menu-box li{
	font-size: 14px;
}
.font-b .footer-menu-box li{
	font-size: 16px;
}
.footer-menu-box{
	text-align: right;
}

.font-s .web{
	font-size: 12px;
}
.web{
	font-size: 14px;
}
.font-b .web{
	font-size: 16px;
}
.font-s .main-title{
	font-size: 18px;
}
.main-title{
	font-size: 20px;
	font-weight: bold;
}
.font-b .main-title{
	font-size: 22px;
}
.font-s .news-page-date{
	font-size: 12px;
}
.news-page-date{
	font-size: 14px;
}
.font-b .news-page-date{
	font-size: 16px;
}
.font-s .news-page-title{
	font-size: 16px;
}
.news-page-title{
	font-size: 18px;
}
.font-b .news-page-title{
	font-size: 20px;
}


.font-s .news-page-edit-box{
	font-size: 12px;
}
.font-b .news-page-edit-box{
	font-size: 16px;
}

.font-s .tour-list-info-title{
	font-size: 16px;
}
.font-b .tour-list-info-title{
	font-size: 20px;
}

.font-s .tour-list-info-article{
	font-size: 12px;
}
.font-b .tour-list-info-article{
	font-size: 16px;
	max-height: 100px;
}

.font-s .tour-list-link-box{
	font-size: 12px;
}
.font-b .tour-list-link-box{
	font-size: 16px;
}

.font-s .footer-info-list{
	font-size: 12px;
}
.font-b .footer-info-list{
	font-size: 16px;
}

.font-s .study-info-title{
	font-size: 22px;
}
.font-b .study-info-title{
	font-size: 26px;
}
.font-s .study-edit-box{
	font-size: 14px;
}

.font-b .study-edit-box{
	font-size: 18px;
}

.font-s .course-list-info-title{
	font-size: 16px;
}
.font-b .course-list-info-title{
	font-size: 18px;
}
.font-s .course-list-info-article{
	font-size: 12px;
}
.font-b .course-list-info-article{
	font-size: 16px;
	max-height: 130px;
}

.font-s .course-list-link-box{
	font-size: 12px;
}
.font-b .course-list-link-box{
	font-size: 16px;
}
.font-s .course-page-info-title{
	font-size: 16px;
}
.font-b .course-page-info-title{
	font-size: 20px;
}

.font-s .tour-page-edit-box{
	font-size: 12px;
}
.font-b .tour-page-edit-box{
	font-size: 16px;
}

.font-s .honor-info-title{
	font-size: 20px;
}
.font-b .honor-info-title{
	font-size: 24px;
}

.font-s .honor-ifno-edit-box{
	font-size: 14px;
}
.font-b .honor-ifno-edit-box{
	font-size: 18px;
}


@media only screen and (max-width: 1200px){
.header-menu-title{
	font-size: 14px;
}
.font-s .header-menu-title{
	font-size: 12px;
}
.font-b .header-menu-title{
	font-size: 16px;
}
.font-s .index-scoll-slong{
	font-size: 12px;
}


.font-s .index-news-title,
.font-s .index-study-title{
	font-size: 20px;
}
.font-b .index-news-title,
.font-b .index-study-title{
	font-size: 24px;
}
.font-s .index-news-list-title{
	font-size: 11px;
}
.font-b .index-news-list-title{
	font-size: 12px;
}
}

@media only screen and (max-width: 1000px){
  	.header-menu-title{
        font-size: 16px;
    }
    .font-s .header-menu-title{
		font-size: 12px;
	}
	.font-b .header-menu-title{
		font-size: 18px;
	}
   
}
@media only screen and (max-width: 550px){
	.font-s .index-news-list-title{
		height: 36px;
	}
	.font-b .index-news-list-title{
		height: 40px;
	}
	.font-b .index-scoll-slong{
		font-size: 16px;
	}
	.font-s .index-scoll-slong{
		font-size: 12px;
	}
	.index-scoll-slong{
		font-size: 14px;
		letter-spacing: 0!important;
	}

}